hanulis

New Members
  • Content count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About hanulis

  • Rank
    Newbie
  1. This is a normal behavior. This ESXi build is not patched like HBA build so you can't install directly DSM on a SCSI/SAS controller. Sorry... My bad.. I have not seen properly the notice. ESXi v1.1 is working with synoboot-3827-pre-v1.1_v7_hba.img ( after convert to vmdk. ) Thank you =)
  2. I'm failed update to 1.2... Boot is ok. But I got 'Configuration Lost' every reboot. Nevertheless I install XPEnology_trantor_3827_esxi_v1.2.pat. So I'm using gnoboot-alpha-10.3. Everything is ok. I'm using ESXi 5.1 and LSI-9211-8i with pci-through.
  3. Subversion 설치가 가능할까요?

    어차피 x86계열이라.. 다른 x86계열의 bootstrap을 설치하시면 됩니다. 제가 설치한건.. syno-i686-bootstrap_1.2-7_i686.xsh 아마 기억하기로는 ds710+의 bootstrap이었던거 같습니다.